{
  "name": "f0ckv2",
  "version": "2.2.1",
  "description": "f0ck, kennste?",
  "main": "index.mjs",
  "type": "module",
  "scripts": {
    "start": "node --trace-uncaught src/index.mjs",
    "trigger": "node debug/trigger.mjs",
    "autotagger": "node debug/autotagger.mjs",
    "thumbnailer": "node debug/thumbnailer.mjs",
    "test": "node debug/test.mjs",
    "clean": "node debug/clean.mjs"
  },
  "author": "Flummi",
  "license": "MIT",
  "dependencies": {
    "cuffeo": "^1.2.2",
    "flumm-fetch": "^1.0.1",
    "flummpress": "^2.0.5",
    "postgres": "^3.3.4"
  }
}
